=== debian/changelog ===
call-forward (0.1+maemo-0) unstable; urgency=low

  * MUD build using revision {20091101}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 31 Oct 2009 01:05:36 +0000

call-forward (0.1) unstable; urgency=low

  * Initial Release.

 -- Graham Cobb <g+770@cobb.uk.net>  Tue, 27 Oct 2009 20:09:04 +0000
