=== debian/control ===
Source: call-forward
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: misc
Priority: extra
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: gettext, libasound2-dev, maemo-version-dev,
  libcurl4-openssl-dev, xutils-dev, libxaw-headers, libgstreamer0.10-dev,
  xserver-xorg-dev, libltdl7-dev, libsdl1.2-dev, libosso-dev,
  libhildonfm2-dev, libosso-gnomevfs2-dev
Standards-Version: 3.6.1

Package: call-forward
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kKHhccEg80RqoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
  TVBXgQ4XAAAEIklEQVRo3u2aXWhbZRjHfyefk6XprExox0CpiJ1hjoSYWZjU
  j8EmmEGZ+HGnriqKTopFnEi6eaO7EXRCJLtYC+JHXXFnKLtLYLC7k9kLWROn
  V5rgjUvTmtQ29PFC83F6TtMTTZoE+oeXnPfNm/e873me5//83/dEERGhi2Gj
  y7G9gHbDsb4hl8tht9vxer1Nv1k+n6enp2fzjuWwVBT9tRULpNNpvF4vfX19
  DU3O7/fr6pqmGdq8Xi+Li4ubD6Yo1QnXXpsvVg9AAPH5fBIKhQSQeDwumUxG
  APH7/bp+5SE0TavUo9GoRCKR6vc5Rf+5EdbWRFI3RYYeFHn0SZGXToo8/bzI
  0eMi82nTnyjraVT5d7VTU1MEg0GKxSKqqtLf3084HCabzTI2NkYsFkNVVcLh
  MACqqjIyMkIikSAcDhMIBPQPKqeg7JLyQ6tvgfPT8MFH+rZQAD4//49L1Vpk
  IwuUi9/vN70GZHJyUtcWiURMx7BsgbIhPvlMZPCAvrz1XmMWaCXqWuDMWZj+
  wtg+/hq8emJzFipjdna2aRMeHR211vGd0zDzrTGgRSD7e4fngZNvGyd/2w7k
  +xl45BDkFqzlgbZg7A2IX9W39Xrh6wsog3dD7GO4levQBZw5a5z8nbth5gLs
  Gai23b6rQ13o1Djcf1+1vncPXP5SP/l6Oa8jWKhYhMePgd0B330FHo9lKbFp
  HrBa1ucITdMqbaFL1+Wg+oMucxuwuCSy/Jc0ig1dyOfzEQqFAIjH42QymYrm
  Wf8ERYRYLFapR6NRVFUlmUwCYHfvwOZy1zeLZye4nJD+GfaF4LEwvPwmPPMC
  PPEUpH5qzIWaKSXc/Xtx9vaxND/XfVJi+MoNXek6KTF85Yaufu3IUGukhIhQ
  KpWazjjXjgxZ7/x/pISI4HQ6W0Kb+89d5IHopZZIiYpDrq6utoxGa/3fNAZO
  vG70ef/DIjd/qfb545ZpDGzJjszh6RXX7n7zBZz+0Dj5hw6L/PqbpTzg2ChD
  TkxM6Gg0lUqRyWTIZrMEAgE0TavQaDKZRFVV4vE4iUSCYDBYodGDl+ewOV3I
  2hqKzWaMiVPjoF2HH+erUuKbabijz3Jar6BUKrWHRgsFkeHDIoeOiuTzDWVi
  HY2KCDabbeu1EMDSn+B0gtvV0LHKloi5/ecuojgczL1yzFombsfJXL1zIc89
  +9h5173WDrQa1ELtZyEzxKaMzPTci9Wzo41YqBZbxkJmD3V5GYMjDwyYx0LH
  iTmzvDB4QOTTWBecC9XTQs8eh/ffbc+eeEu0UCu3lNtayKoWagsLNVMLtY2F
  mqWF2spCtVqoAXTe8fr2a9ZuX0DZvC6XqyU3zOfzTR3PEAMLCwvY7XZr73Mb
  RKFQwO12N3XTpDTzzx7loWqJYGVlpWXWbPoCtoP4P+BvL3eYdnhTkREAAAAA
  SUVORK5CYII=
  ====
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Manage call forwarding
 This application gives full control over the GSM voice call
 forwarding settings
